All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::upper_tag Struct Reference

A tag class representing an upper triangular matrix. More...

`#include <forwards.h>`

## Static Public Member Functions

static const char * | name ()

## Detailed Description

A tag class representing an upper triangular matrix.

Examples:
  blas2.cpp, and least-squares.cpp.

Definition at line 854 of file forwards.h.

## Member Function Documentation

static const char* viennacl::linalg::upper_tag::name | ( |  | ) |

inline static

Definition at line 856 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h